<!DOCTYPE html>
<html>
<head>
	<title>Ejercicio 5</title>
</head>
<body>
	<script type="text/javascript">
		document.write("Bienvenido a mi pagina Web"); // Corregido
		alert("Hola"); // Corregido
	</script>
</body>
</html>